package org.etsi.mts.tdl.execution.java.adapters.http;

import java.util.List;

public class HttpHeader {
	public String name;
	public String value;
	public HttpHeader(String name, String value) {
		this.name = name;
		this.value = value;
	}
	public HttpHeader(String name, List<String> value) {
		this.name = name;
		this.value = String.join(" ", value.toArray(new String[value.size()]));
	}
}